/* CSS for this specific theme */

/* LOGO */
div.logo {
    padding: 5px;
}

/* HOME */
.home-partner-logo {
    width:150px;
    height:50px;
    margin-right:15px;
    margin-bottom:15px;
}

/* PHOTO overview */
figure.photo-overview {
    float:left;
    height: 350px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    margin: 0 15px 15px 0;
}

/* PERSON detail views */
.person-details {
    padding: 0 15px 15px 0;
    float:left;
    min-height: 250px;
}

.person-details figure {
    float:left;
    height: 150px;
    width: 150px;
    background-size: cover;
    background-position: center center;
    margin: 0 15px 15px 0;
}

.person-details-name {
    font-weight: 800;
    margin-bottom: 0;
}

.person-details-description {
    font-style: italic;
    max-width: 350px;
}

/* WINNER detail views */
.winner-details {
    padding: 0 15px 15px 0;
    float:left;
    min-height: 300px;
    max-width: 350px;
}

.winner-details figure {
    float:left;
    height: 150px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    margin: 0 15px 15px 0;
}

.white-background {
    background: #ffffff !important;
    color: #2d2d2d !important;
}

.white-background h1, .white-background h2, .white-background h3, .white-background h4{
    color: #2d2d2d !important;
}
